#desktop-menu,
.moduletable.latest-news,
.hidden-mobile { 
    display: none;
}

.visible-mobile {
    display: block;
}

.item-page img,
.footer-ca-logo img,
.footer-fpa-logo img,
.footer-reckon-logo img,
.footer-xero-logo img,
.footer-myob-logo img {
    display: block;
    max-width: 100%;
    height: auto;
}

.footer-ca-logo {
    margin: 0px !important;
    float: left;
    width: 25%;
}.footer-fpa-logo {
    margin: 0 0 0 15% !important;
    float: right;
    width: 60%;
}.footer-reckon-logo {
    margin: 0 !important;
    float: left;
    width: 24%;
}.footer-xero-logo {
    margin: 0 10% !important;
    float: left;
    width: 28%;
}.footer-myob-logo {
    margin: 0 !important;
    float: right;
    width: 28%;
}

#copyright {
    line-height: 1.2;
}

.liability-message {
    display: block;
    margin: 10px 0;
}

#mobile-menu-toggle { float:right; display: block; }

.mobile-phone {
    display: block;
    position: relative;
    float: right;
    margin: 24px 0 0;
    color: #80BDCB;
    font-weight: bold;
    font-size: 22px;
}

.mobile-phone a,
.mobile-phone a:hover {
    color: #80BDCB;
    text-decoration: none;
}

.mobile-tagline {
    display: block;
}

.mobile-tagline {
    height: 9px;
    width: auto;
    padding: 18px 15px 0;
    float: right;
}

a.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin: 18px 15px 0 20px;
    background-color: transparent;
    background-image: none;
    border: 1px solid #3E3D40;
    border-radius: 0;
    cursor: pointer;
}

a.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    background-color: #3E3D40;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}

.dropdown-menu {
	background: #222;
	padding: 15px;
}

.dropdown-menu ul.menu {
    list-style: none;
    margin: 0;
}

.dropdown-menu ul.menu li a {
    font-size: 1.5em;
    text-decoration: none;
    display: block;
    border-top: 1px dotted #666;
    padding: 0.6em 0;
}

.dropdown-menu ul.menu li:first-child a {
    border-top: 0px;
}

.dropdown-menu ul.menu .active a {
    color: #80BDCB;
}


#content-container,
#footer-inner,
#copyright {
    width: auto;
}

#copyright {
    padding-left: 15px;
    padding-right: 15px;
}

#header-outer {
    min-width: initial;
}

#header-inner {
    height: 90px;
    width: auto;
}

#levelone-header {
    display: none !important;
}

#sidebar {
    float: none;
    width: auto;
}

#levelone-logo {
    left: 15px;
    top: 10px;
}



#footer-inner .moduletable {
    width: auto;
    float: none;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 50px;
}

#levelone-logo a {
    width: 57px;
    height: 70px;
    background-size: contain;
}

#main {
    width: auto;
    float: none;
    padding: 15px;
}

#main > div {
    padding: 0px;
}

h1 {
    font-size: 1.8em;
}

.profile-photo {
    float: none;
}

div.img-fulltext-left,
.category-desc-image,
#top-full {
    margin: -15px 0 30px;
    padding: 0;
    width: 100%;
    min-height: 1px;
}

div.img-fulltext-left img,
.category-desc-image img,
#top-full img {
    width: 100%;
}

.items-row {
    margin-bottom: 0 !important;
}

.cols-1,
.cols-2 {
    float: none;
    margin: 0;
}
.cols-2 .column-1,
.cols-2 .column-2 {
    width: 100%;
    float: none;
    margin: 0 0 2em;
}

form#contact-us-form div.formBody {
    float: none;
}

form#contact-us-form div.formCaption {
    width: 100%;
    height: auto;
}

input[type="text"],
input[type="password"],
input[type="email"],
select, textarea {
    padding: 2%;
    width: 96%;  
}


.pagination ul li {
    display: none;
}

.pagination ul li.pagination-start,
.pagination ul li.pagination-end,
.pagination ul li.pagination-prev,
.pagination ul li.pagination-next {
    display: block;
}




.navbar-toggle {
  overflow: hidden;
}

.navbar-toggle .icon-bar {
  -webkit-transition: opacity, -webkit-transform;
  transition: opacity, -webkit-transform;
  transition: opacity, transform;
  transition: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 200ms;
          transition-duration: 200ms;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0, 0.7);
          transition-timing-function: cubic-bezier(0.7, 0, 0, 0.7);
}

.navbar-toggle:not(.collapsed) .icon-bar:nth-child(1) {
  -webkit-transform: translateY(6px) rotate(45deg);
          transform: translateY(6px) rotate(45deg);
}

.navbar-toggle:not(.collapsed) .icon-bar:nth-child(2) {
  opacity: 0;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}

.navbar-toggle:not(.collapsed) .icon-bar:nth-child(3) {
  -webkit-transform: translateY(-6px) rotate(-45deg);
          transform: translateY(-6px) rotate(-45deg);
}
